{% extends 'recipe_base.html' %}
{% block title %}
    Scrumptious Recipes
{% endblock title %}

{% block content %}

<header>
    <nav>
        <a href="{% url 'all_recipes' %}">Main Content</a>
    </nav>
</header>
<main>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p}}
        <button>Create</button>
    </form>
</main>
{% endblock content %}    


